<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Dead Cow Dinner</title>
</head>


<body>

    <div class = "titre">
        <h1> DEAD COW DINNER</h1>
    </div>

<header>
    <div class="allhead"> 
        <article class="horaires">
            <img src="https://www.jacksburgers.fr/assets/frontOffice/default/template-assets/assets/images_new/7887f90.png" alt="">
            <h2>Horaires : 10h00-23h00</h2> 
            <p id="dispo"></p>
        </article>

        <article class="vachemorte">
            <img src="https://www.jacksburgers.fr/assets/frontOffice/default/template-assets/assets/images_new/fc51bbd.png" alt="">
            <h2>Viande bovine française</h2>
            <p>Tous nos burgers sont<br />faits à partir de<br />viande bovine française</p>
        </article>

        <article class="contact">
            <img src="images/localisation.png" alt="">
            <h2>Vente sur place / à emporter</h2>
            <p>Castres : 73 avenue des Charpentiers - <br> 81100 Castres - 05 58 48 54 85</p>
        </article>
        </div>
    </div>
</header>


    <div class="carou">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="images/slide1.jpeg" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="images/slide2.jpeg" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="images/slide3.jpeg" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>

    <div class="presentation"> 
        Lorem ipsum dolor sit amet. In possimus obcaecati sit similique ipsam aut corporis ipsa non eius nemo qui officiis iure ut commodi voluptas. Qui quidem dolores est libero quam vel ipsam dolore et eius quibusdam. Ut Quis optio id maiores architecto qui possimus eius vel veritatis laudantium vel iste autem.
        In facilis dolorum est dolor minima aut voluptatem alias ea nihil ipsam sed Quis dolorem. Ad corporis obcaecati nam dicta consequatur ut doloribus rerum rem numquam unde et itaque dolore et fugiat aliquam nam nobis commodi!
        Et corrupti rerum et quis impedit sit illo cumque qui vero unde id aspernatur nihil ut quasi laboriosam. Qui laudantium magnam vel autem nihil quo error iste ex exercitationem autem a sunt omnis sed sequi voluptatem. Qui suscipit minima ut voluptatum modi ut porro numquam a distinctio rerum sit magni accusamus. Qui quia autem a dignissimos quam eum quas unde ut dolores suscipit ut voluptatem provident At fugiat itaque.
        Lorem ipsum dolor sit amet. In possimus obcaecati sit siLorem ipsum dolor sit amet. In possimus obcaecati sit siLorem ipsum dolor sit amet. In possimus obcaecati sit siLorem ipsum dolor sit amet. In possimus obcaecati sit si.
    </div>


<footer>
    <div class="topfooter">
        <div class="vente"><h3>VENTE SUR PLACE / À EMPORTER</h3></div>
        <div class="ouvert"><h3>OUVERT 7J/7J</h3></div>
    </div>
    
    <div class="bottomfooter">
        <div class="présentation"><a href="index.html">Accueil</a></div>
        <div class="note"><a href="mailto:m.bluth@example.com">Note et Avis</a></div>
    </div>  
</footer>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<script src="script.js"></script>

</body>
</html>

